* {
    padding: 0;
    margin: 0;

    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

body {
    background-color: #1d1c1c;
}

header {
    position: fixed;
    background-color: #080808;
    overflow: visible;
    background-image: url("./Images/FondoCuadros2N.PNG");
    background-size: 200px 100px;
    background-position: right;
    background-repeat: no-repeat;
    padding: 5px 0px;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);
    width: 100%;
    z-index:3;
}

header .headerCont,
section {
    /*background-color: cyan;*/
    margin: auto;
    max-width: 1250px;
    width: 90%;
}

header .headerCont .logo1 {
    /*background-color: black;*/
    display: inline-block;
    margin: 4px 0px 4px 0px;
}

header .headerCont .logo1 img {
    /*background-color: red;*/
    width: 150px;
}

header .headerCont .logo2 {
    /*background-color: black;*/
    display: inline-block;
}

header .headerCont .logo2 img {
    /*background-color: red;*/
    width: 100px;
    margin: 0px 0px 5px 5px;
}

header .headerCont nav,
header .headerCont .nav2 {
    /*background-color: blue;*/
    float: right;
    margin-top: 8px;
    font-weight: 600;
}

header .headerCont .nav2 {
    display: none;
}

header .headerCont nav ul {
    /*background-color: pink;*/
    display: inline-block;
    margin-bottom: -4px;
}

header .headerCont nav ul li {
    list-style: none;
    float: left;
}

header .headerCont nav ul li a {
    /*background-color: yellow;*/
    position: relative;
    color: white;
    text-shadow: 1px 1px 1px black;
    text-decoration: none;
    font-size: 15px;
    display: inline-block;
    width: 150px;
    text-align: center;
    padding: 9px 0px 10px 0px; 
    margin-bottom: 2px;
}

header .headerCont nav ul li a .a1,
header .headerCont nav ul li a .a2,
header .headerCont nav ul li a .a3,
header .headerCont nav ul li a .a4 {
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
}

header .headerCont nav ul li a #aselected {
    width: 100%;
}

header .headerCont nav ul li #aSelectedNav2 {
    background-color: rgba(17, 17, 17, 0.4);
}

header .headerCont nav ul li a .a1 {
    background-color: #cdd122;
}

header .headerCont nav ul li a .a2 {
    background-color: #aaad1e;
}

header .headerCont nav ul li a .a3 {
    background-color: #d82828;
}

header .headerCont nav ul li a .a4 {
    background-color: #a01c1c;
}

header .headerCont nav ul li a:hover {
    transition: 0.2s ease-in;
    background-color: rgba(17, 17, 17, 0.4);
}

header .headerCont nav ul li a:hover > div {
    transition: 0.2s ease-in;
    width: 100%;
}

header .headerCont .nav2 {
    /*background-color: cyan;*/
    margin-right: 40px;
}

header .headerCont .nav2 .mainBtnCont {
    /*background-color: blue;*/
    width: 40px;
    height: fit-content;
    position: absolute;
}

header .headerCont .nav2 .mainBtnCont .mainBtn {
    /*background-color: pink;*/
    background-image: url("./Images/mainBtn.PNG");
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: center;
    width: 40px;
    height: 40px;
    position: relative;
    float: right;
    cursor: pointer;
}

header .headerCont .nav2 .mainBtnCont .mainBtn:hover {
    background-color: rgba(255,255,255,0.04);
}

header .headerCont .nav2 .mainBtnCont .mainBtn:hover > ul{
    transition: all 0.5s ease-in-out;
    height: 158px;
    box-shadow: 0px 5px 5px black;
}

header .headerCont .nav2 .mainBtnCont .mainBtn ul {
    background-color: transparent;
    height: 0px;
    width: 150px;
    position: absolute;
    left: -110px;
    top: 40px;
    padding-top: 10px;
    overflow: hidden;
}

header .headerCont .nav2 .mainBtnCont .mainBtn ul li {
    background-color: #080808;
}

header .headerCont .nav2 .mainBtnCont .mainBtn ul li a {
    border-bottom: 2px solid black;
}

header .headerCont .nav2 .mainBtnCont .mainBtn ul li .a4 {
}

section {
    position: relative;
    top: 60px;
    clear: both;
    background-color: rgba(17, 17, 17, 0.4);
    z-index: 1;
    overflow: hidden;
    color: rgba(200, 200, 200, 1);
}

section .article1 .imageTop {

    width: 100%;
    height: 75px;
    overflow: hidden;
    background-image: url("./Images/FondoPlanta1.jpg");
    background-size: cover;
    background-position: 0px -50px;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
}

section .article1 .leftCont {
    /*background-color: violet;*/
    display: inline-block;
    font-size: 22px;
    font-weight: 600;
    text-align: center;
    text-shadow: 1px 5px 5px black;
    width: 50%;
    float: left;
}

section .article1 .leftCont h1 {
    font-size: 28px;
    margin-top: 25px;
    padding: 10px 0px;
    background-image: linear-gradient(270deg,transparent, rgba(0,0,0,0.3), transparent);
}

section .article1 .leftCont .parrafosCont1 {
    /*background-color: red;*/
    background-image: radial-gradient(rgba(255,255,255, 0.1) 0%, transparent 50%);
    min-height: 200px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-sizing: border-box;
    overflow: hidden;
    animation-name: backGradient;
    animation-duration: 2s;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: alternate-reverse;
}

@keyframes backGradient {
    0% { background-image: radial-gradient(rgba(255,255,255, 0.05) 0%, transparent 30%); }
    5% { background-image: radial-gradient(rgba(255,255,255, 0.05) 0%, transparent 40%); }
    10% { background-image: radial-gradient(rgba(255,255,255, 0.05) 0%, transparent 50%); }
    15% { background-image: radial-gradient(rgba(255,255,255, 0.07) 0%, transparent 60%); } 
    20% { background-image: radial-gradient(rgba(255,255,255, 0.07) 0%, transparent 70%); }
    100% { background-image: radial-gradient(rgba(255,255,255, 0.07) 0%, transparent 70%); }
}

section .article1 .leftCont .parrafosCont1 .allParrafos1 {
    /*background-color: blue;*/
    display: flex;
    align-items: center;
    width: 1000%;
}

section .article1 .leftCont .parrafosCont1 .allParrafos1 p,
section .article1 .leftCont .parrafosCont1 .allParrafos1 .inter {
    /*background-color: pink;*/
    float: left;
    width: 10%;
    height: 100%;
    display: inline-block;
    padding: 0px 20px 0px 20px;
    box-sizing: border-box;
    position: relative;
    opacity: 1;
}

section .article1 .leftCont .parrafosCont1 .allParrafos1 .inter {
    /*background-color: red;*/
    opacity: 0;
}

section .article1 .leftCont .pBar1 {
    background-color: black;
    display: inline-block;
    position: relative;
    width: 80%;
    height: 5px;
    cursor: pointer;
}

section .article1 .leftCont .pBar1 .btn1,
section .article1 .leftCont .pBar1 .btn2,
section .article1 .leftCont .pBar1 .btn3,
section .article1 .leftCont .pBar1 .btn4,
section .article1 .leftCont .pBar1 .overBtn1 {
    display: inline-block;
    float: left;
    width: 25%;
    height: 3px;
    position: relative;
    top: 1px;
}

section .article1 .leftCont .pBar1 .btn1 {
    background-color: #b2b41d;
}

section .article1 .leftCont .pBar1 .btn2 {
    background-color: #a4a81f;
}

section .article1 .leftCont .pBar1 .btn3 {
    background-color: #989c1d;
}

section .article1 .leftCont .pBar1 .btn4 {
    background-color: #8b8f1b;
}

section .article1 .leftCont .pBar1 .overBtn1 {
    background-color: rgba(255, 255, 255, 0.3);
    position: absolute;
    left: 0%;
}

section .article1 .rightCont {
    /*background-color: pink;*/
    display: inline-block;
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 10px;
}

section .article1 .rightCont .Marco {
    /*background-color: red;*/
    width: fit-content;
    max-width: 500px;
    position: relative;
    margin: -5px auto 0px auto;
    transform: rotate(4deg);
}

section .article1 .rightCont .Marco .marcoImg1 {
    position: relative;
    width: 100%;
    z-index: 2;
}

section .article1 .rightCont .Marco .ImagesCont1 {
    /*background-color: purple;*/
    display: inline-block;
    width: 80%;
    height: 80%;
    top: 7%;
    left: 7%;
    position: absolute;
    z-index: 1;
    overflow: hidden;
}

section .article1 .rightCont .Marco .ImagesCont1 .allImages1 {
    /*background-color: orange;*/
    display: flex;
    align-items: center;
    height: 100%;
    width: 500%;
}

section .article1 .rightCont .Marco .ImagesCont1 .allImages1 img {
    width: 100%;
    display: inline-block;
    position: relative;
    margin: auto;
    float: left;
}

/******************* Animaciones para Section1 ********************/

section .article1 .leftCont .parrafosCont1 .allParrafos1 {
    /*animation: moveParrafos1;*/
    animation-name: moveParrafos1;
    animation-duration: 40s;
    animation-delay: 0s;
    animation-direction: normal;
    animation-iteration-count: infinite;
}

section .article1 .leftCont .pBar1 .overBtn1 {
    animation: moveBar;
    animation-duration: 40s;
    animation-delay: 0s;
    animation-direction: normal;
    animation-iteration-count: infinite;
}

section .article1 .rightCont .Marco .ImagesCont1 .allImages1 {
    animation: moveImages1;
    animation-duration: 40s;
    animation-delay: 0s;
    animation-direction: normal;
    animation-iteration-count: infinite;
}

section .article1 .rightCont .Marco .ImagesCont1 .allImages1 .Img11,
section .article1 .rightCont .Marco .ImagesCont1 .allImages1 .Img12,
section .article1 .rightCont .Marco .ImagesCont1 .allImages1 .Img13,
section .article1 .rightCont .Marco .ImagesCont1 .allImages1 .Img14,
section .article1 .rightCont .Marco .ImagesCont1 .allImages1 .Img15 {
    background-size: cover;
    height: 100%;
    width: 20%;
}

section .article1 .rightCont .Marco .ImagesCont1 .allImages1 .Img11 {
    background-image: url("./Images/Image11.jpg");
}

section .article1 .rightCont .Marco .ImagesCont1 .allImages1 .Img12 {
    background-image: url("./Images/Image12.jpg");
}

section .article1 .rightCont .Marco .ImagesCont1 .allImages1 .Img13 {
    background-image: url("./Images/Image13.jpg");
}

section .article1 .rightCont .Marco .ImagesCont1 .allImages1 .Img14 {
    background-image: url("./Images/Image14.jpg");
}

section .article1 .rightCont .Marco .ImagesCont1 .allImages1 .Img15 {
    background-image: url("./Images/Image11.jpg");
}

@keyframes moveParrafos1 {
    0% { margin-left: 0%; opacity: 1; }
    14.5% { margin-left: 0%; opacity: 1; }
    16.5% { margin-left: 0%; opacity: 0; }
    
    18.5% { margin-left: -100%; opacity: 0; }
    
    23% { margin-left: -200%; opacity: 1; }
    37.5% { margin-left: -200%; opacity: 1; }
    39.5% { margin-left: -200%; opacity: 0; }

    41% { margin-left: -300%; opacity: 0; }

    46% { margin-left: -400%; opacity: 1; }
    60% { margin-left: -400%; opacity: 1; }
    62% { margin-left: -400%; opacity: 0; }
    
    64% { margin-left: -500%; opacity: 0; }
    
    69% { margin-left: -600%; opacity: 1; }
    83% { margin-left: -600%; opacity: 1; }
    85% { margin-left: -600%; opacity: 0; }
 
    87.5% { margin-left: -700%; opacity: 0;}

    92% { margin-left: -800%; opacity: 1;}
    100% { margin-left: -800%; opacity: 1;}
}

@keyframes moveBar {
    0% { left: 0; }
    16.5% { left: 0; }

    23% { left: 25%; }
    39.5% { left: 25%; }

    46% { left: 50%; }
    64% { left: 50%;}

    69% { left: 75%; }
    87.5% { left: 75%;}
    
    95% { left: 0%;}
    100% { left: 0%;}
}

@keyframes moveImages1 {
    0% { margin-left: 0%; }
    20.5% { margin-left: 0%; }

    23% { margin-left: -100%; }
    43.5% { margin-left: -100%; }

    46% { margin-left: -200%; }
    66.5% { margin-left: -200%; }

    69% { margin-left: -300%; }
    89.5% { margin-left: -300%; }

    93% { margin-left: -400%; }
    100% { margin-left: -400%; }
}

/********************* FIN de Animaciones para Section1 *******************/

section .article1 .rightCont a {
    /*background-color: yellow;*/
    color: rgb(220, 220, 220);
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    width: fit-content;
    margin-left: 130px;
    margin-bottom: 10px;
    margin-top: -10px;
    text-align: center;
}

section .article1 .rightCont a:hover {
    color: rgb(230, 230, 230);
}

section .article2 {
    background-color: rgba(0, 0, 0, 0.7);
    height: 400px;
    padding-bottom: 5px;
}

section .article2 .leftCont2 {
    /*background-color: pink;*/
    display: inline-block;
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    float: left;
}

section .article2 .leftCont2 .Marco2 {
    /*background-color: red;*/
    width: fit-content;
    max-width: 500px;
    position: relative;
    margin: -5px auto 0px auto;
    z-index: 2;
    transform: rotate(-4deg);
}

section .article2 .leftCont2 .Marco2 .marcoImg2 {
    position: relative;
    width: 100%;
    z-index: 2;
}

section .article2 .leftCont2 .Marco2 .ImagesCont2 {
    /*background-color: purple;*/
    display: inline-block;
    width: 80%;
    height: 80%;
    top: 7%;
    left: 7%;
    position: absolute;
    z-index: 1;
    overflow: hidden;
}

section .article2 .leftCont2 .Marco2 .ImagesCont2 .allImages2 {
    /*background-color: orange;*/
    display: flex;
    align-items: center;
    height: 100%;
    width: 400%;
}

section .article2 .leftCont2 .Marco2 .ImagesCont2 .allImages2 .Img21,
section .article2 .leftCont2 .Marco2 .ImagesCont2 .allImages2 .Img22,
section .article2 .leftCont2 .Marco2 .ImagesCont2 .allImages2 .Img23,
section .article2 .leftCont2 .Marco2 .ImagesCont2 .allImages2 .Img24 {
    background-size: cover;
    width: 25%;
    height: 100%;
    display: inline-block;
    position: relative;
    margin: auto;
    float: left;
}

section .article2 .leftCont2 .Marco2 .ImagesCont2 .allImages2 .Img21 {
    background-image: url("./Images/Image21.jpg");
}

section .article2 .leftCont2 .Marco2 .ImagesCont2 .allImages2 .Img22 {
    background-image: url("./Images/Image22.jpg");
}

section .article2 .leftCont2 .Marco2 .ImagesCont2 .allImages2 .Img23 {
    background-image: url("./Images/Image23.jpg");
}

section .article2 .leftCont2 .Marco2 .ImagesCont2 .allImages2 .Img24 {
    background-image: url("./Images/Image21.jpg");
}

section .article2 .leftCont2 .a2 {
    /*background-color: yellow;*/
    color: rgb(220, 220, 220);
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    width: fit-content;
    margin-left: 210px;
    margin-bottom: 10px;
    margin-top: -10px;
    text-align: center;
}

section .article2 .leftCont2 .a2:hover {
    color: rgb(230, 230, 230);
}

section .article2 .rightCont2 {
    /*background-color: red;*/
    display: inline-block;
    font-size: 22px;
    font-weight: 600;
    text-align: center;
    text-shadow: 1px 5px 5px black;
    width: 50%;
    float: left;
    margin-bottom: 10px;
}

section .article2 .rightCont2 h2 {
    font-size: 26px;
    margin-top: 25px;
    padding: 10px 0px;
    background-image: linear-gradient(270deg,transparent 0%, rgba(255,255,255,0.04) 50%, transparent 100%);
    text-shadow: none;
}

section .article2 .rightCont2 .parrafosCont2 {
    /*background-color: red;*/
    background-image: radial-gradient(rgba(255,255,255, 0.03) 0%, transparent 50%);
    min-height: 200px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-sizing: border-box;
    overflow: hidden;
    text-shadow: none;
    animation-name: backGradient;
    animation-duration: 2s;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: alternate-reverse;
}

@keyframes backGradient {
    0% { background-image: radial-gradient(rgba(255,255,255, 0.05) 0%, transparent 30%); }
    5% { background-image: radial-gradient(rgba(255,255,255, 0.05) 0%, transparent 40%); }
    10% { background-image: radial-gradient(rgba(255,255,255, 0.05) 0%, transparent 50%); }
    15% { background-image: radial-gradient(rgba(255,255,255, 0.07) 0%, transparent 60%); } 
    20% { background-image: radial-gradient(rgba(255,255,255, 0.07) 0%, transparent 70%); }
    100% { background-image: radial-gradient(rgba(255,255,255, 0.07) 0%, transparent 70%); }
}    

section .article2 .rightCont2 .parrafosCont2 .allParrafos2 {
    /*background-color: blue;*/
    display: flex;
    align-items: center;
    width: 800%;
}

section .article2 .rightCont2 .parrafosCont2 .allParrafos2 p,
section .article2 .rightCont2 .parrafosCont2 .allParrafos2 .inter {
    /*background-color: pink;*/
    float: left;
    width: 100%;
    height: 100%;
    display: inline-block;
    padding: 0px 20px 0px 20px;
    box-sizing: border-box;
    position: relative;
    opacity: 1;
}

section .article2 .rightCont2 .parrafosCont2 .allParrafos2 .inter {
    /*background-color: red;*/
    opacity: 0;
}

section .article2 .rightCont2 .pBar2 {
    /*background-color: black;*/
    display: inline-block;
    position: relative;
    width: 80%;
    height: 5px;
    cursor: pointer;
}

section .article2 .rightCont2 .pBar2 .btn21,
section .article2 .rightCont2 .pBar2 .btn22,
section .article2 .rightCont2 .pBar2 .btn23,
section .article2 .rightCont2 .pBar2 .overBtn2 {
    display: inline-block;
    float: left;
    width: 33.3%;
    height: 3px;
    position: relative;
    top: 1px;
}

section .article2 .rightCont2 .pBar2 .btn21 {
    background-color: #b2b41d;
}

section .article2 .rightCont2 .pBar2 .btn22 {
    background-color: #a4a81f;
}

section .article2 .rightCont2 .pBar2 .btn23 {
    background-color: #989c1d;
}

section .article2 .rightCont2 .pBar2 .overBtn2 {
    background-color: rgba(255, 255, 255, 0.3);
    position: absolute;
    left: 0%;
}

/********************          Animaciones Sección 2      **********************/

section .article2 .leftCont2 .Marco2 .ImagesCont2 .allImages2 {
    animation: moveImages2;
    animation-duration: 30s;
    animation-delay: 1s;
    animation-direction: normal;
    animation-iteration-count: infinite;
}

section .article2 .rightCont2 .parrafosCont2 .allParrafos2 {
    animation: moveParrafo2;
    animation-duration: 30s;
    animation-delay: 1s;
    animation-direction: normal;
    animation-iteration-count: infinite;
}

section .article2 .rightCont2 .pBar2 .overBtn2 {
    background-color: rgba(255, 255, 255, 0.3);
    position: absolute;
    left: 0%;
    animation: moveBar2;
    animation-duration: 30s;
    animation-delay: 1s;
    animation-direction: normal;
    animation-iteration-count: infinite;
}

@keyframes moveImages2 {
    0% { margin-left: 0%; }
    12.5% { margin-left: 0%; }
    16% { margin-left: 0%; }

    20% { margin-left: -100%; }

    25% { margin-left: -100%; }
    37.5% { margin-left: -100%; }
    41% { margin-left: -100%; }

    45% { margin-left: -200%; }

    50% { margin-left: -200%; }
    62.5% { margin-left: -200%; }
    66% { margin-left: -200%; }

    70% { margin-left: -300%; }

    75% { margin-left: -300%; }
    87.5% { margin-left: -300%; }
    91% { margin-left: -300%; }

    95% { margin-left: -300%; }

    100% { margin-left: -300%; }
}

@keyframes moveParrafo2 {
    0% { margin-left: 0%; opacity: 1; }
    12.5% { margin-left: 0%; opacity: 1;  }
    16% { margin-left: 0%; opacity: 0; }

    20% { margin-left: -100%; opacity: 0; }

    25% { margin-left: -200%; opacity: 1; }
    37.5% { margin-left: -200%; opacity: 1; }
    41% { margin-left: -200%; opacity: 0; }

    45% { margin-left: -300%; opacity: 0; }

    50% { margin-left: -400%; opacity: 1; }
    62.5% { margin-left: -400%; opacity: 1;}
    66% { margin-left: -400%; opacity: 0; }

    70% { margin-left: -500%; opacity: 0; }

    75% { margin-left: -600%; opacity: 1; }
    87.5% { margin-left: -600%; opacity: 1; }
    91% { margin-left: -600%; opacity: 1; }

    95% { margin-left: -600%; opacity: 1; }

    100% { margin-left: -600%; opacity: 1; }
}

@keyframes moveBar2 {
    0% { left: 0%; }
    20% { left: 0%; }

    25% { left: 33%; }
    45% { left: 33%; }

    50% { left: 66%; }
    70% { left: 66%; }

    75% { left: 0%; }
    100% { left: 0%; }
}

/********************     FIN de Animaciones Sección 2      **********************/

section .article3 {
    /*background-color: blue;*/
    display: inline-block;
    width: 100%;
    min-height: 300px;
    overflow: hidden;
    clear: both;
}

section .article3 h3 {
    /*background-color: yellow;*/
    font-size: 24px;
    width: 100%;
    text-align: center;
    text-shadow: 3px 3px 3px black;
    font-weight: 500;
    margin-top: 20px;
    padding: 10px 20px 0px 20px;
    box-sizing: border-box;
}

section .article3 .questionP {
    font-size: 24px;
    width: 100%;
    text-align: center;
    text-shadow: 3px 3px 3px black;
    font-weight: 500;
    padding: 0px 20px;
    box-sizing: border-box;    
}

section .article3 .allCont {
    /*background-color: red;*/
    min-height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
}

section .article3 .allCont .loadBtn {
    background-image: url("./Images/LoadButton0.PNG");
    background-size: cover;
    width: 180px;
    height: 180px;
    animation-name: loadBtn;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-direction: normal;
    animation-iteration-count: infinite;
}

@keyframes loadBtn {
    0% { background-image: url("./Images/LoadButton0.PNG"); }
    25% { background-image: url("./Images/LoadButton1.PNG"); }
    50% { background-image: url("./Images/LoadButton2.PNG"); }
    75% { background-image: url("./Images/LoadButton3.PNG"); }
    100% { background-image: url("./Images/LoadButton0.PNG"); }
}

section .article3 .allCont .optCont {
    /*background-color: cyan;*/
    position: relative;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
    width: fit-content;
    height: 400px;
    margin: 30px 5px;
    /*display: grid;*/
    display: none;
}

section .article3 .allCont .optCont .opt1,
section .article3 .allCont .optCont .opt2,
section .article3 .allCont .optCont .opt3,
section .article3 .allCont .optCont .opt4 {
    /*background-color: violet;*/
    display: inline-block;
    position: relative;
    margin: 0px 5px;
    height: 100%;
    width: 300px;
    margin: auto;
    box-sizing: border-box;
    overflow: hidden;
    cursor: pointer;
}

section .article3 .allCont .optCont .opt1:hover,
section .article3 .allCont .optCont .opt2:hover,
section .article3 .allCont .optCont .opt3:hover,
section .article3 .allCont .optCont .opt4:hover {

    /*background-position-y: -1px;*/
    transition: 0.2s ease-in;
    box-shadow: 0px 0px 2px rgba( 255, 255, 255, 0.5);
}

section .article3 .allCont .optCont .opt1:hover>p,
section .article3 .allCont .optCont .opt2:hover>p,
section .article3 .allCont .optCont .opt3:hover>p,
section .article3 .allCont .optCont .opt4:hover>p {

    background-color: rgb(10,10,10);
}

section .article3 .allCont .optCont > * {
    position: relative;
}

section .article3 .allCont .optCont > * > a {
    background-color: transparent;
    display: inline-block;
    position: absolute;
    width: 100%;
    height: 100%;
}

section .article3 .allCont .optCont .opt1 .optImg1 {
    width: 100%;
    height: 100%;
    background-image: url("./Images/1.png");
    background-size: cover;
}

section .article3 .allCont .optCont .opt2 .optImg2 {
    width: 100%;
    height: 100%;
    background-image: url("./Images/2.png");
    background-size: cover;
}

section .article3 .allCont .optCont .opt3 .optImg3 {
    width: 100%;
    height: 100%;
    background-image: url("./Images/3.png");
    background-position-x: -250px;
    background-size: cover;
}

section .article3 .allCont .optCont * p {

    /*background-color: white;*/
    background-color: rgba(0, 0, 0, 1);
    display: inline-block;
    position: absolute;
    bottom: 0px;
    width: 100%;
    padding: 10px 0px;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    text-shadow: 2px 2px 2px black;
    box-sizing: border-box;
    z-index: 2;
}

/*********    Comienza Article 4 & Footer    ***********/

section .article4 {
    background-color: rgba(0, 0, 0, 0.7);
    height: fit-content;
    width: 100%;
    display: grid;
    grid-template-areas: "info  socialT resourceT"
                         "infoC socialC resourceC";
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: fit-content fit-content;
    padding: 10px 10px 20px 10px;
    box-sizing: border-box;
}

section .article4 .ciberFruitT {
    /*background-color: green;*/
    padding: 10px;
    font-size: 18px;
    grid-area: info;
}

section .article4 .ciberFruitInf {
    /*background-color: blue;*/
    padding: 0px 10px;
    line-height: 1.2rem;
    grid-area: infoC;
}

section .article4 .ciberFruitInf p {
    color: rgba( 255, 255, 255, 0.5);
    font-size: 14px;
}

section .article4 .socialT {
    /*background-color: red;*/
    padding: 10px;
    font-size: 18px;
    grid-area: socialT;
}

section .article4 .socialsCont {
    /*background-color: orange;*/
    padding: 0px 10px;
    grid-area: socialC;
}

section .article4 .resourcesT {
    /*background-color: cyan;*/
    padding: 10px;
    font-size: 18px;
    grid-area: resourceT;
}

section .article4 .resourcesCont {
    /*background-color: violet;*/
    padding: 0px 10px;
    grid-area: resourceC;
}

section .article4 .socialsCont> * {
    /*background-color: purple;*/
    display: flex;
    align-items: center;
}

section .article4 .socialsCont .socialM1 .imgCont1,
section .article4 .socialsCont .socialM2 .imgCont2,
section .article4 .socialsCont .socialM3 .imgCont3,
section .article4 .socialsCont .socialM4 .imgCont4,
section .article4 .socialsCont .socialM4 .imgCont5 {
    background-color: rgba( 255, 255, 255, 0);
    border-radius: 40px;
    width: 22px;
    height: 22px;
    margin-right: 10px;
    float: left;
}

section .article4 .socialsCont .socialM1 .imgCont1 {
    background-image: url("./Images/facebookLogo.PNG");
    background-size: cover;
}

section .article4 .socialsCont .socialM2 .imgCont2 {
    background-image: url("./Images/whatsAppLogo.PNG");
    background-size: cover;
}

section .article4 .socialsCont .socialM3 .imgCont3 {
    background-image: url("./Images/instagramLogo.PNG");
    background-size: cover;
}

section .article4 .socialsCont .socialM4 .imgCont4 {
    background-image: url("./Images/emailLogo.PNG");
    background-size: cover;
}

section .article4 .socialsCont .socialM4 .imgCont5 {
    background-image: url("./Images/canvaIcon.png");
    background-size: cover;
}

section .article4 .socialsCont .socialM1 a,
section .article4 .socialsCont .socialM2 a,
section .article4 .socialsCont .socialM3 a,
section .article4 .socialsCont .socialM4 a,
section .article4 .socialsCont .socialM5 a {
    /*background-color: blue;*/
    padding: 10px 10px 10px 0px;
    color: rgba( 255, 255, 255, 0.5);
    font-size: 14px;
    text-decoration: none;
}

section .article4 .socialsCont .socialM1 .imgCont1 img,
section .article4 .socialsCont .socialM2 .imgCont2 img,
section .article4 .socialsCont .socialM3 .imgCont3 img,
section .article4 .socialsCont .socialM4 .imgCont4 img {
    width: 100%;
    margin-bottom: -4px;
}

section .article4 .socialsCont *:hover > a {
    transition: 0.5s ease-in;
    color: white;
}

section .article4 .socialsCont *:hover > .imgCont1 {
    transition: all 1s ease-in;
    background-image: url("./Images/facebookLogoW.PNG");
}

section .article4 .socialsCont *:hover > .imgCont2 {
    transition: all 1s ease-in;
    background-image: url("./Images/whatsAppLogoW.PNG");
}

section .article4 .socialsCont *:hover > .imgCont3 {
    transition: all 1s ease-in;
    background-image: url("./Images/instagramLogoW.PNG");
}

section .article4 .socialsCont *:hover > .imgCont4 {
    transition: all 1s ease-in;
    background-image: url("./Images/emailLogoW.PNG");
}

section .article4 .resourcesCont > * {
    /*background-color: blue;*/
    display: flex;
    align-items: center;
    width: 100%;
}

section .article4 .resourcesCont .res1 .imgCont21,
section .article4 .resourcesCont .res2 .imgCont22,
section .article4 .resourcesCont .res3 .imgCont23,
section .article4 .resourcesCont .res4 .imgCont24,
section .article4 .resourcesCont .res5 .imgCont25,
section .article4 .resourcesCont .res6 .imgCont26 {
    background-color: rgba( 255, 255, 255, 0);
    border-radius: 40px;
    width: 22px;
    height: 22px;
    margin-right: 10px;
    float: left;
}

section .article4 .resourcesCont .res1 .imgCont21 {
    background-image: url("./Images/canvaIcon.png");    
    background-size: cover;
}

section .article4 .resourcesCont .res2 .imgCont22 {
    background-image: url("./Images/PngTreeIcon.png");
    background-size: cover;
}

section .article4 .resourcesCont .res3 .imgCont23 {
    background-image: url("./Images/pixabayIcon.png");
    background-size: cover;    
}

section .article4 .resourcesCont .res4 .imgCont24 {
    /*background-image: url("./Images/PngTreeIcon.png");*/
    background-size: cover;    
}

section .article4 .resourcesCont .res5 .imgCont25 {
    
    background-size: cover;    
}

section .article4 .resourcesCont .res6 .imgCont26 {
    background-image: url("./Images/freepikLogo.png");
    background-size: cover;    
}

section .article4 .resourcesCont .res1 a,
section .article4 .resourcesCont .res2 a,
section .article4 .resourcesCont .res3 a,
section .article4 .resourcesCont .res4 a,
section .article4 .resourcesCont .res5 a,
section .article4 .resourcesCont .res6 a {
    /*background-color: brown;*/
    padding: 10px 10px 10px 0px;
    color: rgba( 255, 255, 255, 0.5);
    font-size: 14px;
    text-decoration: none;
}

section .article4 .resourcesCont *:hover > a {
    transition: 0.5s ease-in;
    color: white;
}

footer {
    background-color: black;
    display: flex;
    justify-content: center;
    width: 100%;
    position: relative;
    top: 57px;
    box-shadow: 4px 0px 5px black;
    z-index: 1;
}

footer .fContent {
    /*background-color: red;*/
    width: fit-content;
    display: flex;
    flex-direction: row;
    align-items: center;
}

footer .fContent p {
    /*background-color: blue;*/
    position: relative;
    color: rgb(230, 230, 230);
    text-shadow: 2px 2px 5px rgb(70, 70, 70);
    display: inline-block;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 0px;
    letter-spacing: 1px;
}

footer .fContent img {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    float: left;
}

footer .fContent .pInter {
    margin: 0px 10px;
}

/************     FIN de Article 4 & Footer     ***********/

/********    Media Screen Menú    ********/

@media screen and (max-width: 965px){

    header .headerCont .logo2 {
        display: none;
    }
}

@media screen and (max-width: 865px){

    header .headerCont .logo2 {
        display: inline-block;
    }

    header .headerCont .nav1 {
        display: none;
    }

    header .headerCont .nav2 {
        display: inline-block;
    }    
}

/********    FIN de Media Screen Menú    ********/

@media screen and (max-width: 1030px){

    section .article1 {
        /*background-color: violet;*/
        display: grid;
        grid-template-areas: "imageTop"
                             "rightCont"
                             "leftCont";
        margin-bottom: 20px;
    }

    section .article1 .imageTop {
        grid-area: imageTop;
    }

    section .article1 .leftCont {
        /*background-color: blue;*/
        grid-area: leftCont;
        width: 100%;
        margin: auto;
        overflow: hidden;
    }

    section .article1 .leftCont .pBar1 {
        max-width: 500px;
        width: 80%;
    }    

    section .article1 .rightCont {
        /*background-color: red;*/
        grid-area: rightCont;
        min-width: 450px;
        width: 50%;
        margin: auto;
    }

    section .article1 .rightCont a {
        /*background-color: yellow;*/
        color: rgba( 255, 255, 255, 0.3);
        font-size: 15px;
        margin: auto;
        margin-top: -12px;
        margin-left: 50px;
    }

    section .article1 .rightCont a:hover {
        color: rgba(220, 220, 220, 0.6);
    }     
    
    section .article2 {
        display: grid;
        grid-template-rows: 1fr;
        height: fit-content;
    }

    section .article2 .leftCont2 {
        /*background-color: blue;*/
        min-width: 450px;
        width: 50%;
        margin: auto;
    }

    section .article2 .leftCont2 .a2 {
        color: rgba(220, 220, 220, 0.3);
        margin: auto;
        margin-top: -12px;
        margin-left: 150px;
    }

    section .article2 .leftCont2 .a2:hover {
        color: rgba(220, 220, 220, 0.6);
    }    

    section .article2 .rightCont2 {
        /*background-color: red;*/
        width: 100%;
        overflow: hidden;
    }

    section .article2 .rightCont2 .pBar2 {
        max-width: 500px;
        width: 80%;
    }

    section .article3 .allCont .optCont {
        grid-template-columns: 1fr 1fr 1fr;
        grid-gap: 3px;
        height: 350px;
        margin: 30px 5px;
    }

    section .article3 .allCont .optCont .opt1,
    section .article3 .allCont .optCont .opt2,
    section .article3 .allCont .optCont .opt3,
    section .article3 .allCont .optCont .opt4 {
        height: 100%;
        width: 250px;
    }    
}

@media screen and (max-width: 890px){

    section .article3 .allCont .optCont {
        grid-template-columns: 1fr;
        grid-gap: 3px;
        height: fit-content;
        margin: 30px 5px 10px 5px;
    }

    section .article3 .allCont .optCont .opt1,
    section .article3 .allCont .optCont .opt2,
    section .article3 .allCont .optCont .opt3,
    section .article3 .allCont .optCont .opt4 {
        margin-bottom: 10px;
        height: 400px;
        width: 300px;
    } 

}

/********      Media Screen Pre Footer     *********/

@media screen and (max-width: 890px){

    section .article4 {
        grid-template-areas: "info       socialT"
                             "infoC      socialC"
                             "resourceT  resourceT"
                             "resourceC  resourceC";
        grid-template-columns: 1fr 1fr;
        grid-template-rows: fit-content fit-content fit-content fit-content;
    }
}

@media screen and (max-width: 490px){

    section .article4 {
        height: fit-content;
        grid-template-areas: "info"
                             "infoC"
                             "socialT"
                             "socialC"
                             "resourceT"
                             "resourceC";
        grid-template-columns: 1fr;
        grid-template-rows: fit-content;
    }

    section .article4 .ciberFruitInf,
    section .article4 .socialsCont,
    section .article4 .resourcesCont {
        margin-bottom: 10px;
    }
}

/********     FIN Media Screen Pre Footer     *********/

@media screen and (max-width: 670px){

    section {
        /*background-color: cyan;*/
        margin: auto;
        width: 100%;
    }    
}

@media screen and (max-width: 600px){

    section .article1 .imageTop {
        height: 55px;
        background-size: 150%;
        background-position: -100px -50px;
    }    

    section .article1 .leftCont h1 {
        font-size: 25px;
    }   

    section .article1 .leftCont .parrafosCont1 .allParrafos1 p {
        font-size: 20px;
    }

    section .article1 .rightCont {
        min-width: 350px;
    }

    section .article2 .rightCont2 h2 {
        font-size: 22px;
    }

    section .article2 .rightCont2 .parrafosCont2 .allParrafos2 p {
        font-size: 20px;
    }

    section .article2 .leftCont2 {
        min-width: 350px;
    }

    section .article2 .leftCont2 .a2 {
        margin: auto;
        margin-top: -12px;
        margin-left: 80px;
    }     
    
    section .article3 h3 {
        padding: 10px 30px 0px 30px;
        font-size: 22px;
    }

    section .article3 .questionP {
        color: white;
        background-image: linear-gradient(90deg,transparent, black, transparent);
        margin-top: 10px;
        padding: 10px 0px;
        font-size: 22px;
    }    
}

@media screen and (max-width: 530px){

    section .article1 .leftCont h1 {
        font-size: 20px;
    }

    section .article1 .leftCont .parrafosCont1 .allParrafos1 p {
        font-size: 18px;
    }

    section .article2 .rightCont2 h2 {
        font-size: 20px;
    }    

    section .article2 .rightCont2 .parrafosCont2 .allParrafos2 p {
        font-size: 18px;
    }

    section .article3 h3 {
        font-size: 21px;
    }

    section .article3 .questionP {
        font-size: 19px;
    }

    section .article3 .allCont .optCont > * > p {
        font-size: 18px;
    }
}

@media screen and (max-width: 410px){
    section .article1 .rightCont {
        min-width: 300px;
    }

    section .article2 .leftCont2 {
        min-width: 300px;
    }    
}